RubyGems Navigation menu

elastomer-client 2.1.0

Elastomer is a low level API client for the Elasticsearch HTTP interface.

Versions:

  1. 3.2.1 - August 27, 2019 (127 KB)
  2. 3.2.0 - August 22, 2019 (127 KB)
  3. 3.1.5 - June 26, 2019 (126 KB)
  4. 3.1.4 - January 14, 2019 (126 KB)
  5. 3.1.3 - July 02, 2018 (125 KB)
  6. 2.1.0 - September 02, 2016 (64 KB)
Show all versions (28 total)

Owners:

Authors:

  • Tim Pease, Grant Rodgers

SHA 256 checksum:

be8ddc6a585660f867844e6f12cead6e3d99c54eaff317c7c1ce366d00935662

Total downloads 21,969

For this version 583

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: